OcoMon跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196594 漏洞类型 跨站脚本
发布时间 2005-12-31 更新时间 2005-12-31
CVE编号 CVE-2005-4663 CNNVD-ID CNNVD-200512-811
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/86920
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-811
|漏洞详情
OcoMon1.20及可能的更早版本中存在跨站脚本攻击漏洞,远程攻击者可通过未知攻击矢量注入任意Web脚本或HTML。
|受影响的产品
OcoMon OcoMon 1.21 OcoMon OcoMon 1.20 OcoMon OcoMon 1.14 OcoMon OcoMon 1.13 OcoMon OcoMon 1.12 OcoMon OcoMon 1.11
|参考资料

来源:SECUNIA
名称:17470
链接:http://secunia.com/advisories/17470
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=369163
来源:MISC
链接:http://sourceforge.net/project/showfiles.php?group_id=45554